
Redmine - Patch #36918

Update Rails to 5.2.8

2022-04-10 08:19 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Rails support Estimated time: 0.00 hour

Target version: 4.2.6   

Description

https://rubyonrails.org/2022/3/11/Rails-5-2-7-has-been-released

Related issues:

Related to Redmine - Feature #36913: Update to Rails 5.2.7/6.1.5 Closed

Associated revisions

Revision 21525 - 2022-04-10 08:45 - Go MAEDA

Update Rails to 5.2.7 (#36918).

Revision 21538 - 2022-04-27 22:03 - Marius BĂLTEANU

Update Rails to 5.2.7.1 (#37045).

Revision 21566 - 2022-05-09 21:22 - Marius BĂLTEANU

Update Rails to 5.2.8 (#336918).

History

#1 - 2022-04-10 08:20 - Go MAEDA

- Related to Feature #36913: Update to Rails 5.2.7/6.1.5 added

#2 - 2022-04-10 09:02 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Done.

#3 - 2022-04-27 22:19 - Marius BĂLTEANU

- Subject changed from Update Rails to 5.2.7 to Update Rails to 5.2.7.1

#4 - 2022-05-09 17:38 - Holger Just

- Subject changed from Update Rails to 5.2.7.1 to Update Rails to 5.2.8

- Status changed from Closed to Reopened

Rails 5.2.8 was released today which (among others) fixes a regression of 5.2.7.1 and restores full Ruby 2.2 compatibility.

#5 - 2022-05-10 08:10 - Marius BĂLTEANU

- Status changed from Reopened to Closed

Updated, thanks!
